Dilbert Daily Strip Plug-in 1.2.1 for IDEA 5.0 or later

A new release that fixes a problem experienced by users of IDEA 8650 (a
Diana EAP build). It seems that ProjectComponent impls are no longer
constructed on the AWT event dispatch thread, leading to an exception
from the plug-in on opening a project. The plug-in continued to work
correctly despite the exception. The fix appears to cause no problems
for earlier versions of IDEA.

Fix: A change to the IDEA OpenAPI during the IDEA 8.x EAP phase resulted
in the plug-in generating the error "Access is allowed from event
dispatch thread only.".

--
Mark Scott
mark@codebrewer.com

Please sign in to leave a comment.